criterion: 0.8170488357543946
hparams:
  lr: 0.048976929074331266
  mlp_depth: 3
  mlp_width: 512
  weight_decay: 1.0
seed_iter_0: &id001 !!python/object/apply:numpy.core.multiarray.scalar
- !!python/object/apply:numpy.dtype
  args:
  - i8
  - false
  - true
  state: !!python/tuple
  - 3
  - <
  - null
  - null
  - null
  - -1
  - -1
  - 0
- !!binary |
  YQAAAAAAAAA=
seed_iter_1: *id001
seed_iter_2: *id001
seed_iter_3: *id001
seed_iter_4: *id001
test_calibration_0: 0.7816932201385498
test_calibration_1: 0.9959025382995605
test_calibration_2: 0.40775054693222046
test_calibration_3: 0.8497048616409302
test_calibration_4: 0.4116188585758209
test_performance_0: 572.8945922851562
test_performance_1: 396.54022216796875
test_performance_2: 229.7799835205078
test_performance_3: 339.1831970214844
test_performance_4: 11.173433303833008
val_calibration_0: 0.8734132051467896
val_calibration_1: 0.9923723936080933
val_calibration_2: 0.5913382172584534
val_calibration_3: 0.8346498608589172
val_calibration_4: 0.7934705018997192
val_performance_0: 1000.65771484375
val_performance_1: 742.9335327148438
val_performance_2: 329.00531005859375
val_performance_3: 388.0098571777344
val_performance_4: 15.151429176330566
